.hidden-desktop {	display:none !important}
.visible-desktop {	display:inherit !important}

@media screen and (max-width: 1280px) {
    .out_box  { top: 40%; }
}
@media screen and (max-width: 1220px) {
     header { width:96%; height:auto;}
     .main  { width:98%;}
}
@media screen and (max-width: 1210px) {
    #listBox {width: 75%;}
    #jdetail {width: 74%;}
    .ie #jdetail ,.gecko #jdetail{width: 74%;}
    .ie #listBox ,.gecko #listBox{width: 74%;}
    .ie header,.gecko header { width:96%; height:auto;}
    .ie .main,.gecko .main  { width:98%;}
    .colRight_AboutUs{width: 74%;}
}
@media screen and (max-width: 1200px) {
    .out_header { background:#fff;}
    header { width:96%; height:auto;}
    header .logo  { clear:both; width:100%; margin:0 auto; text-align:center; margin-bottom:8px; float:none;}
    header .logo a img { display:inline-block; width:400px }
    .nav-mobile { display: block; }
    .name { display: block }
    .nav { width: 100%; padding: 50px 0 15px 0; margin: 0}
    .nav-list { display: none; width:100% }
    .nav-item { width: 100%; float: none; }
    .nav-item:hover, .nav-item.active {background:  none;padding: 0;}
    .nav-item a{margin: 0; border-radius: 0 !important;}
    .nav-item > a { padding: 15px; text-align: left; background: #bb3c38; color: #fff;  margin-right: 0; border-bottom: 1px solid #cdcdcd;}
    .nav-click { display: block; }
    .nav-mobile-open { border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; }
    .nav-item:hover .nav-submenu { display: none; }
    .nav-submenu{margin: 0;}
    .nav-submenu-item:hover .nav-submenu2 { display: none;  }
    .nav-item a.last { width: auto }
    .nav-submenu { position: static; width: 100%; }
    .nav-submenu2 { position: static; width: 100%; left: 0; top: 0 }
    .nav-item > a:hover, .nav-item a.active {  text-decoration:none;background: #000; }
    .nav-item:hover a{background: #33373c url(../Images/bg_a_hover.png) repeat-x left top; color: #fff; }
    .main  { width:98%;}
    .info_omoss { width:96%; margin:0 auto; }
    footer .kontakt, footer .design_by { width:96%;}
    footer .out_kontakt  {  }
    .main  { width:96%;}
    .colLeft { width:28%; }
    .colRight {  width:70%; }
    .colRight_1 {  width:70%; }

footer .design_by p.text_footer{width:96%}

}
@media screen and (max-width: 1170px) {
    .imageGallery .bigImage{height: 290px}
    .imageGallery .bigImage img{max-height: 280px}
}
@media screen and (max-width: 1090px) {
    #listBox {width: 73%;}
}
@media screen and (max-width: 1070px) {
    #listBox {width: 72%;}
    #jdetail {width: 71%;}
    .ie #jdetail ,.gecko #jdetail{width: 71%;}
    .ie #listBox ,.gecko #listBox{width: 71%;}
    .colRight_AboutUs{width: 71%;}
}
@media screen and  (max-width: 980px) {
    .out_box { position:relative; background:#1e2936; }
    .box .news, .box .vac { margin-top:20px; margin-bottom:20px;}
    .colRight ul li,.colRight ul li:nth-of-type(3n+1)  {width: 48.5%; margin-left: 3%;  }
    .colRight ul li:nth-of-type(2n+1) { margin-left: 0;}
    .image_product,.rightContentSP{ width: 100%;}
    .rightContentSP { margin-top:20px}
    .imageGallery .bigImage {height: 350px;}
    .imageGallery .bigImage img{max-height: 340px}
    #listBox {width: 71%;}
}
@media screen and (max-width: 960px) {
    #listBox {width: 70%;}
    #jdetail {width: 69%;}
    .ie #jdetail ,.gecko #jdetail{width: 69%;}
    .ie #listBox ,.gecko #listBox{width: 69%;}
    .colRight_AboutUs{width: 69%;}

}
@media screen and (max-width: 910px) {
    #listBox {width: 69%;}
}
@media screen and (max-width: 900px) {
    #listBox {width: 68%;}
}
@media screen and (max-width: 890px) {
    #listBox {width: 67%;}
    #jdetail {width: 67%;}
    .ie #jdetail ,.gecko #jdetail{width: 66%;}
    .ie #listBox ,.gecko #listBox{width: 66%;}
    .colRight_AboutUs{width: 66%;}
}
@media screen and (max-width: 880px) {
    #listBox {width: 65%;}
    #jdetail {width: 64%;}
    .ie #jdetail ,.gecko #jdetail{width: 64%;}
    .ie #listBox ,.gecko #listBox{width: 64%;}
    .colLeft { width:33%; }
    .colRight {  width:65%; }
    .colRight_1 {  width:65%; }
    .colRight_AboutUs{width: 64%;}
}
@media screen and (max-width: 800px) {
    .colRight_1 {  margin-top: 15px }
    .hidelable{display: none!important}
    .contact_form{width: 300px}
    .contact_form label{ width: 100%;display: block}
    .contact_form .button { margin-left:0px;}
}
@media screen and  (max-width: 780px) {
    .colLeft { width:100%; clear:left; margin:0 auto; }
    .colRight {  width:100%; clear:left; margin:0 auto; margin-top:10px; }
    .colRight_1 {  width:100%; }
     #listBox {width: 63%;}
}
@media screen and (max-width: 760px) {
    .hidelable{display: none!important}
    .contact_form{width: 280px}
    .contact_form label{ width: 100%;display: block}
    .contact_form .button { margin-left:0px;}
    #listBox {width: 61%;}
    #jdetail {width: 60%;}
    .ie #jdetail ,.gecko #jdetail{width: 60%;}
    .ie #listBox ,.gecko #listBox{width: 60%;}
    .colRight_AboutUs{width: 60%;}

}
@media screen and (max-width: 710px) {
     #listBox {width: 58%;}
}

@media screen and  (max-width: 690px) {
    #listBox {width: 57%;}
    #jdetail {width: 57%;}
    .ie #jdetail ,.gecko #jdetail{width: 56%;}
    .ie #listBox ,.gecko #listBox{width: 56%;}
    .colRight_AboutUs{width: 56%;}

}
@media screen and  (max-width: 680px) {
    h1 { text-align:left; }
    .out_box { background:#fff;}
    .box { width:96%; margin:0 auto; }
    .box .news, .box .vac { width:100%; margin:0 auto;  clear:both; overflow:auto; height:auto; }
    .info_center { float: left; width:98%; margin:0 1%; display: block }
    .contact_form { float: left; display: block;  width:98%; margin:0 1%;padding-top: 15px;margin-top:20px ;border-top: 6px #cdcdcd double}
    .contact_form .inputText { width:98%; padding:0 1%;}
    .contact_form .textarea { width:98%; padding:0 1%;}
    .contact_form .button { margin-left:0px;}
}
@media screen and  (max-width: 650px) {
    #listBox {width: 54%;}
    #jdetail {width: 53%;}
    .ie #jdetail ,.gecko #jdetail{width: 53%;}
    .ie #listBox ,.gecko #listBox{width: 53%;}
    #jdetail .jobdetail_applyform .table_apply .inputText {width: 220px;}
    #jdetail .jobdetail_applyform .table_apply textarea{width: 221px;}
    #jdetail .tablecaptcha .img{display: block}
    .colRight_AboutUs{width: 53%}

}
@media screen and (max-width: 600px) {
    #listRef .new_news_box .imgBox{ width: 100%!important;max-width: none !important;margin-bottom: 10px}
    #listRef .new_news_box .textsNew{margin-left: 0px!important}
    #listRef ul li{margin-bottom: 10px}
    #newsdetail .news_detail .news_imgage{width: 100%!important;max-width: none !important}
    #newsdetail .news_detail .column2{margin-left: 0px!important}
    #newsdetail .othernews .imgBox{ width: 100%!important;max-width: none !important;margin-bottom: 10px}
    #newsdetail .othernews .textsNew{margin-left: 0px!important}
    .listDetailTwo .lastest-date{width: 100%}
    #listRef .old_news_box .lastest-date{width: 100%}
    .category{width: 98%}
    .category h2{width:96%}
    #listBox{ margin-left: 0;width: 98%}
    #jdetail {margin-left: 0;width: 98%;}
    .ie #jdetail ,.gecko #jdetail{width:98%;}
    .ie #listBox ,.gecko #listBox{width:98%;}
    .info_omoss .htmltext img{ width: auto !important;height: auto !important;max-width: 300px!important}
#jdetail .jobdetail_objective img{ width: auto !important;height: auto !important;max-width: 300px!important}
#jdetail .jobdetail_exprerience img{ width: auto !important;height: auto !important;max-width: 300px!important}
.colRight_AboutUs{width: 98%;margin-left:0px}
.colRight_AboutUs img{ width: auto !important;height: auto !important;max-width: 300px!important}
.colLeft_AboutUs{margin-bottom: 0}
}

@media screen and (max-width: 520px) {
    .imageGallery { height: 350px !important }
    .imageGallery .bigImage {height: 300px;}
    .imageGallery .bigImage img{max-height: 290px}

}
@media screen and (max-width: 420px) {
    .colRight ul li,.colRight ul li:nth-of-type(3n+1),.colRight ul li:nth-of-type(2n+1) {width: 100%; margin-left:0;  }
    .imageGallery { height: 290px !important }
    .imageGallery .bigImage {height: 260px;}
    .imageGallery .bigImage img{max-height: 250px}

}
@media screen and (max-width: 390px) {
    .imageGallery {height: 280px !important;}
}
@media screen and (max-width: 360px) {
    body { font-size:14px;}
    .out_header{ min-height:135px; width:100%}
    .imageGallery .bigImage {height: 260px;}
    .imageGallery .bigImage img{max-height: 250px}
        .info_omoss .htmltext img{ width: auto !important;height: auto !important;max-width: 250px!important}
#jdetail .jobdetail_objective img{ width: auto !important;height: auto !important;max-width: 250px!important}
#jdetail .jobdetail_exprerience img{ width: auto !important;height: auto !important;max-width: 250px!important}
.colRight_AboutUs img{ width: auto !important;height: auto !important;max-width: 250px!important}
}
@media screen and (max-width: 340px) {
    #jdetail .jobdetail_applyform .table_apply .inputText {width: 200px;}
    #jdetail .jobdetail_applyform .table_apply textarea{width: 201px;}
    #jdetail .jobdetail_applyform .table_apply .captchaText{ width: 91px}

}
@media screen and (max-width: 320px) {
    .out_header{ min-height:120px; }
    header { min-height:120px; }/*fix ie7 hien sub*/

}

